.layout {
	position:relative;
	overflow:hidden;
	background:#0784c3;
	margin:0 auto;
	width:7.5rem;
}
.padd {
	padding:0 0.4rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.baibor {
	border-radius:0.3rem;
	overflow:hidden;
	background:#ffffff;
	margin-bottom:0.7rem;
	position: relative;
	z-index: 11;
}
.fcpzs {
	margin: -0.6rem auto 0.7rem;
}
.ftitle {
	background:#46b9de;
	padding:0.34rem 0.1rem 0.2rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	text-align:center;
}
.ftitle h3 i {
	display:inline-block;
	position:relative;
	padding:0 1.16rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	font-size:0.4rem;
	line-height:1.2;
	color:#fff;
}
.ftitle h3 i::after,.ftitle h3 i::before {
	position:absolute;
	z-index:1;
	content:"";
	left:0;
	top:0.18rem;
	background:url('../images/fh3.png') no-repeat center/cover;
	width:0.78rem;
	height:0.12rem;
}
.ftitle h3 i::after {
	left:auto;
	right:0;
	transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	/* IE 9*/
	-moz-transform:rotate(180deg);
	/* Firefox*/
	-webkit-transform:rotate(180deg);
	/* Safari 和 Chrome*/
	-o-transform:rotate(180deg);
}
.ftitle h6 {
	margin-top:0.13rem;
	font-size:0.2rem;
	line-height:1.5;
	color:rgba(255,255,255,0.6);
	text-transform: uppercase;
	letter-spacing: 0.07rem;
}
.fcpzs .pic {
	padding:0.34rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	height:4.9rem;
}
.fcpzs .pic img {
	display:block;
	height:100%;
	width:100%;
	object-fit:cover;
}
.fspinfo .list {
	padding:0.26rem 0.34rem 0.15rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.fspinfo .list li {
	margin-bottom:0.15rem;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	border-bottom: 1px solid #cedcea;
}
.fspinfo .list li:last-child {
	border-bottom: none;
}
.fspinfo .list li h6 {
	font-size:0.24rem;
	line-height:0.58rem;
	color:#999999;
}
.fspinfo .list li h5 {
	width:70%;
	text-align:right;
	color:#333333;
	font-size:0.24rem;
	line-height:0.58rem;
}
.fgosijj .del {
	font-size:0.24rem;
	line-height:1.6;
	color:#333333;
	padding: 0.34rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.fzijian .list {
	padding:0.4rem 0.35rem 0.8rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.fzijian .list li {
	margin-bottom:0.65rem;
}
.fzijian .list li a {
	display:block;
}
.fzijian .list li .pic {
	border:1px solid #b6b6b6;
}
.fzijian .list li .pic img {
	display:block;
	width:100%;
}
.fzijian .list li h6 {
	text-align:center;
	margin-top:0.26rem;
	font-size:0.24rem;
	line-height:2;
	color:#333333;
	text-decoration: underline !important;
}
.fjieguo .del {
	font-size:0.24rem;
	line-height:1.6;
	color:#0468ac;
	padding:0.36rem 0.34rem 0.5rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.footer {
	margin:0 auto 0.7rem;
	position: relative;
	z-index: 11;
}
.footer a {
	display:block;
	text-align:center;
}
.footer h6 {
	font-size:0.24rem;
	line-height:1.5;
	color:#fff;
}
.footer .logo {
	display:block;
	width:4.16rem;
	margin:0.1rem auto 0.04rem;
}
.footer h5 {
	font-size:0.24rem;
	line-height:2;
	color:#fff;
}
.fbg {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
.fbg img {
	display: block;
	width: 100%;
}
.banner img {
	display: block;
	width: 100%;
}